{% load cms_tags i18n %}

<style>
    ul.navbar-nav  div.dropdown-menu {
        left: 0!important;
    }

    @media (min-width: 768px) { 
        ul.navbar-nav div.dropdown-menu {
            left: auto!important;
        }
    }
</style>

<div class="main-navbar sticky-top bg-white">
    <!-- Main Navbar -->
    <nav class="navbar align-items-stretch navbar-light flex-md-nowrap p-0">
        <div class="w-100 f-flex"></div>
        <ul class="navbar-nav border-left flex-row">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle text-nowrap px-3 pt-4" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                    <span class="d-inline-block">{% if request.user.get_full_name %}{{ request.user.get_full_name }}{% else %}{{ request.user.username }}{% endif %}</span>
                </a>
                <div class="dropdown-menu dropdown-menu-small">
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item text-danger" href="{% url 'account_logout' %}">
                        <i class="fas fa-sign-out-alt"></i> Logout </a>
                </div>
            </li>
        </ul>
        <nav class="nav">
            <a href="#" class="nav-link nav-link-icon toggle-sidebar d-sm-inline d-md-none text-center border-left" data-toggle="collapse" data-target=".header-navbar" aria-expanded="false" aria-controls="header-navbar">
                <i class="fas fa-bars"></i>
            </a>
        </nav>
    </nav>
</div>
<!-- / .main-navbar -->